aagc.vo

## Class GetPropriaPosizioneAnagrafica

- java.lang.Object
- - aagc.vo.GetPropriaPosizioneAnagrafica

-     public class GetPropriaPosizioneAnagrafica
      extends java.lang.Object

  Classe Java per getPropriaPosizioneAnagrafica complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPropriaPosizioneAnagrafica">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}propriaPosizioneAnagraficaRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PropriaPosizioneAnagraficaRequest` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPropriaPosizioneAnagrafica()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PropriaPosizioneAnagraficaRequest` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(PropriaPosizioneAnagraficaRequest value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected PropriaPosizioneAnagraficaRequest filtriRequest

  - ### Constructor Detail

    - #### GetPropriaPosizioneAnagrafica

          public GetPropriaPosizioneAnagrafica()

  - ### Method Detail

    - #### getFiltriRequest

          public PropriaPosizioneAnagraficaRequest getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `PropriaPosizioneAnagraficaRequest`

    - #### setFiltriRequest

          public void setFiltriRequest(PropriaPosizioneAnagraficaRequest value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `PropriaPosizioneAnagraficaRequest`